VkDescriptorPoolSize Struct Reference

`#include <vulkan.h>`

## Data Fields

VkDescriptorType | type
uint32_t | descriptorCount

## Detailed Description

Definition at line 2182 of file vulkan.h.

## Field Documentation

## descriptorCount

uint32_t VkDescriptorPoolSize::descriptorCount

Definition at line 2184 of file vulkan.h.

## type

VkDescriptorType VkDescriptorPoolSize::type

Definition at line 2183 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h